<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Silver Calculator Skin" group="Calculator Skin" checked="False">
		<Tip>Silver skin for the otherwise boring calculator</Tip>
		<Guid type="p">7ed2c088-e5ae-4bff-9eca-6aebfe3c5d49</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
